.version.what_we_do /* version checker */
{
	color: #0000FF;
	background-color: #4410FD;
}

.html
{
	background-color: #141313;
}

#page
{
	z-index: 1;
	width: 876px;
	min-height: 597px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 11px 4px 52px 20px;
}

#pu795
{
	width: 0.01px;
	margin-left: 3px;
}

#u795
{
	z-index: 48;
	width: 158px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u69
{
	z-index: 2;
	width: 681px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 192px;
}

#pu72-5
{
	width: 0.01px;
}

#u72-5
{
	z-index: 3;
	width: 679px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u71-6
{
	z-index: 8;
	width: 660px;
	min-height: 98px;
	margin-right: -10000px;
}

#u70
{
	z-index: 21;
	width: 661px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 3px;
}

#u73-7
{
	z-index: 14;
	width: 646px;
	min-height: 38px;
	margin-left: 1px;
	top: -5px;
	margin-bottom: -5px;
}

#menuu273
{
	z-index: 22;
	width: 860px;
	margin-top: 1px;
}

#u291
{
	width: 213px;
	min-height: 50px;
	margin-right: -10000px;
}

#u292
{
	width: 213px;
	padding-bottom: 26px;
}

#u292:hover
{
	margin: 0px;
}

#u292:active
{
	margin: 0px;
}

#u295-4
{
	width: 213px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u292:hover #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u292:active #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 213px;
	min-height: 50px;
	margin-right: -10000px;
	left: 215px;
}

#u316
{
	width: 213px;
	padding-bottom: 26px;
}

#u292.MuseMenuActive,#u316:hover
{
	margin: 0px;
}

#u316:active
{
	margin: 0px;
}

#u318-4
{
	width: 213px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u292.MuseMenuActive #u295-4,#u316:hover #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u322
{
	width: 214px;
	min-height: 50px;
	margin-right: -10000px;
	left: 430px;
}

#u323
{
	width: 214px;
	padding-bottom: 26px;
}

#u316.MuseMenuActive,#u323:hover
{
	margin: 0px;
}

#u323:active
{
	margin: 0px;
}

#u325-4
{
	width: 214px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u316.MuseMenuActive #u318-4,#u323:hover #u325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u323:active #u325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u329
{
	width: 214px;
	min-height: 50px;
	margin-right: -10000px;
	left: 646px;
}

#u332
{
	width: 214px;
	padding-bottom: 26px;
}

#u323.MuseMenuActive,#u332:hover
{
	margin: 0px;
}

#u332:active
{
	margin: 0px;
}

#u332.MuseMenuActive
{
	margin: 0px;
}

#u333-4
{
	width: 214px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u323.MuseMenuActive #u325-4,#u332:hover #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u332:active #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u332.MuseMenuActive #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#pu360
{
	width: 0.01px;
	margin-top: 17px;
}

#u360
{
	z-index: 47;
	width: 859px;
	padding-bottom: 13px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u979-21
{
	z-index: 67;
	width: 233px;
	min-height: 351px;
	background-color: transparent;
	color: #0B83C3;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u979-3
{
	font-size: 17px;
	line-height: 20px;
}

#u979-4,#u979-7,#u979-8,#u979-11,#u979-12,#u979-15,#u979-16,#u979-17
{
	font-size: 18px;
	line-height: 22px;
}

#u979-2,#u979-6,#u979-10,#u979-14,#u979-19
{
	font-size: 20px;
	line-height: 24px;
}

#u978
{
	z-index: 66;
	width: 11px;
	height: 366px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #0B83C3;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 514px;
}

#pu454
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 548px;
}

#u454
{
	z-index: 54;
	width: 156px;
	background-color: transparent;
	position: relative;
}

#u454:hover
{
	background-color: #8FBBC6;
	background-color: rgba(22, 115, 137, 0.48);
	margin: 0px;
	-pie-background: rgba(22, 115, 137, 0.48);
}

#u454_img:hover
{
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
}

#u787-4
{
	z-index: 62;
	width: 165px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 19px;
	position: relative;
}

#u491
{
	z-index: 56;
	width: 156px;
	background-color: transparent;
	position: relative;
}

#u491:hover
{
	background-color: #8CBAC5;
	background-color: rgba(22, 115, 137, 0.49);
	margin: 0px;
	-pie-background: rgba(22, 115, 137, 0.49);
}

#u491_img:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#u989-3
{
	z-index: 120;
	width: 5px;
	background-color: transparent;
	margin-left: 151px;
	margin-top: 64px;
	position: relative;
}

#pu418
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 752px;
}

#u418
{
	z-index: 50;
	width: 69px;
	background-color: transparent;
	position: relative;
}

#u418:hover
{
	background-color: #96C0C9;
	background-color: rgba(22, 115, 137, 0.45);
	margin: 0px;
	-pie-background: rgba(22, 115, 137, 0.45);
}

#u418:active
{
	background-color: #167389;
	background-color: rgba(22, 115, 137, 1);
	margin: 0px;
	-pie-background: rgba(22, 115, 137, 1);
}

#u418_img
{
	padding-bottom: 1px;
}

#u418_img:hover
{
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
}

#u440
{
	z-index: 52;
	width: 77px;
	background-color: transparent;
	margin-top: 43px;
	position: relative;
}

#u440_img
{
	padding-bottom: 1px;
}

#u785-4
{
	z-index: 58;
	width: 165px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 549px;
}

#u982
{
	z-index: 88;
	width: 496px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u984
{
	z-index: 89;
	width: 496px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 18px;
}

#u985
{
	z-index: 90;
	width: 496px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 18px;
}

#u986
{
	z-index: 91;
	width: 496px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 18px;
}

#u987
{
	z-index: 92;
	width: 496px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 18px;
}

#u988-27
{
	z-index: 93;
	width: 110px;
	min-height: 343px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 268px;
}

#u988-18
{
	font-weight: bold;
}

#u988-16
{
	color: #FFFF00;
	font-weight: normal;
	font-style: italic;
}

#u988-2,#u988-4,#u988-5,#u988-7,#u988-9,#u988-10,#u988-12,#u988-14,#u988-15,#u988-20,#u988-21,#u988-23,#u988-25
{
	font-weight: normal;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 900px;
	padding-top: 36px;
	padding-bottom: 36px;
}

